Uploaded image for project: 'ui-requests'
  1. ui-requests
  2. UIREQ-71

Eliminate duplicate packages from Stripes build

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: P3
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 1.2.0
    • Labels:
    • Template:

      Description

      Description: upgrade the old version of `query-string` that is causing the following warning in the stripes build:

      WARNING in duplicate-package-checker:
        <query-string>
          5.1.0 /Users/zburke/projects/stripes/~/query-string
          4.3.4 /Users/zburke/projects/stripes/ui-requests/~/query-string
      

        TestRail: Results

          Attachments

            Activity

              People

              Assignee:
              zburke Zak_Burke
              Reporter:
              zburke Zak_Burke
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  TestRail: Runs

                    TestRail: Cases